{
  "files": {
    "static/css/0.455ee148.chunk.css": "./static/css/0.455ee148.chunk.css",
    "static/js/0.28cc3136.chunk.js": "./static/js/0.28cc3136.chunk.js",
    "static/js/0.28cc3136.chunk.js.map": "./static/js/0.28cc3136.chunk.js.map",
    "static/js/1.c34673f1.chunk.js": "./static/js/1.c34673f1.chunk.js",
    "static/js/1.c34673f1.chunk.js.map": "./static/js/1.c34673f1.chunk.js.map",
    "main.css": "./static/css/main.4ecfe4c7.chunk.css",
    "main.js": "./static/js/main.eb5ef56d.chunk.js",
    "main.js.map": "./static/js/main.eb5ef56d.chunk.js.map",
    "runtime-main.js": "./static/js/runtime-main.d4087b30.js",
    "runtime-main.js.map": "./static/js/runtime-main.d4087b30.js.map",
    "static/js/4.666fc590.chunk.js": "./static/js/4.666fc590.chunk.js",
    "static/js/4.666fc590.chunk.js.map": "./static/js/4.666fc590.chunk.js.map",
    "static/css/5.ecdd39c8.chunk.css": "./static/css/5.ecdd39c8.chunk.css",
    "static/js/5.53d775d4.chunk.js": "./static/js/5.53d775d4.chunk.js",
    "static/js/5.53d775d4.chunk.js.map": "./static/js/5.53d775d4.chunk.js.map",
    "static/js/6.86046e52.chunk.js": "./static/js/6.86046e52.chunk.js",
    "static/js/6.86046e52.chunk.js.map": "./static/js/6.86046e52.chunk.js.map",
    "static/js/7.88a6aec2.chunk.js": "./static/js/7.88a6aec2.chunk.js",
    "static/js/7.88a6aec2.chunk.js.map": "./static/js/7.88a6aec2.chunk.js.map",
    "static/js/8.0482eaea.chunk.js": "./static/js/8.0482eaea.chunk.js",
    "static/js/8.0482eaea.chunk.js.map": "./static/js/8.0482eaea.chunk.js.map",
    "static/js/9.37140097.chunk.js": "./static/js/9.37140097.chunk.js",
    "static/js/9.37140097.chunk.js.map": "./static/js/9.37140097.chunk.js.map",
    "static/js/10.44c6c5dd.chunk.js": "./static/js/10.44c6c5dd.chunk.js",
    "static/js/10.44c6c5dd.chunk.js.map": "./static/js/10.44c6c5dd.chunk.js.map",
    "static/js/11.0bafbc33.chunk.js": "./static/js/11.0bafbc33.chunk.js",
    "static/js/11.0bafbc33.chunk.js.map": "./static/js/11.0bafbc33.chunk.js.map",
    "static/js/12.575a420a.chunk.js": "./static/js/12.575a420a.chunk.js",
    "static/js/12.575a420a.chunk.js.map": "./static/js/12.575a420a.chunk.js.map",
    "static/js/13.93c62c57.chunk.js": "./static/js/13.93c62c57.chunk.js",
    "static/js/13.93c62c57.chunk.js.map": "./static/js/13.93c62c57.chunk.js.map",
    "static/js/14.cb16bc0f.chunk.js": "./static/js/14.cb16bc0f.chunk.js",
    "static/js/14.cb16bc0f.chunk.js.map": "./static/js/14.cb16bc0f.chunk.js.map",
    "static/js/15.b818161d.chunk.js": "./static/js/15.b818161d.chunk.js",
    "static/js/15.b818161d.chunk.js.map": "./static/js/15.b818161d.chunk.js.map",
    "index.html": "./index.html",
    "static/css/0.455ee148.chunk.css.map": "./static/css/0.455ee148.chunk.css.map",
    "static/css/5.ecdd39c8.chunk.css.map": "./static/css/5.ecdd39c8.chunk.css.map",
    "static/css/main.4ecfe4c7.chunk.css.map": "./static/css/main.4ecfe4c7.chunk.css.map",
    "static/js/0.28cc3136.chunk.js.LICENSE.txt": "./static/js/0.28cc3136.chunk.js.LICENSE.txt",
    "static/js/4.666fc590.chunk.js.LICENSE.txt": "./static/js/4.666fc590.chunk.js.LICENSE.txt",
    "static/js/6.86046e52.chunk.js.LICENSE.txt": "./static/js/6.86046e52.chunk.js.LICENSE.txt"
  },
  "entrypoints": [
    "static/js/runtime-main.d4087b30.js",
    "static/js/4.666fc590.chunk.js",
    "static/css/main.4ecfe4c7.chunk.css",
    "static/js/main.eb5ef56d.chunk.js"
  ]
}